CVE Vulnerabilities

CVE-2003-1143

Published: Oct 30, 2003 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Croteam Serious Sam demo test 2 2.1a, Serious Sam: the First Encounter 1.05, and Serious Sam: the Second Encounter 1.05 allow remote attackers to cause a denial of service (crash or freeze) via a TCP packet with an invalid first parameter.

Affected Software

Name Vendor Start Version End Version
Serioussam Croteam test_2_2.1_a test_2_2.1_a
Serioussam Croteam the_first_encounter_1.0.5 the_first_encounter_1.0.5
Serioussam Croteam the_second_encounter_1.0.5 the_second_encounter_1.0.5
Serioussam Croteam the_second_encounter_demo the_second_encounter_demo

References